html {
    font-family: 'JetBrains Mono', monospace;
    font-size: larger;
    font-weight: 300;
}

a {
    text-decoration: none;
    color: #1565c0;
}

a:hover {
    color: #217ee7;
}

#content {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) ;
    text-align: center;
    max-width: 520px;
    padding: 32px;
    line-height: 1.6em;
}

.avatar {
    border-radius: 50%;
    width: 150px;
}

.icons {
    list-style-type: none;
    font-size: xx-large;
    padding: 0;
    display: flex;
    justify-content: space-between;
    width: 80%;
    max-width: 320px;
    margin: 1em auto;
}

.icons li {
    display: inline;
    width: 42px;
}

.icons a {
    color: black;
}

body {
    background-color: black;
    color: white;
    transition: background-color 0.5s ease, color 0.5s ease;
}
  
body.dark-mode {
    background-color: white;
    color: black;
}

.icons i {
    color: white;
    transition: color 0.5s ease, color 0.5s ease;
}

body.dark-mode .icons i {
    color: black;
}

.toggle-switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
  }
  
  .toggle-switch input {
    display: none;
  }
  
  .switch {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: .2s;
    border-radius: 17px;
  }
  
  .switch::before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    transition: .2s;
    border-radius: 20px;
  }
  
  input:checked + .switch {
    background-color: #404040;
  }
  
  input:checked + .switch::before {
    transform: translateX(26px);
  }